html, body, div, h1, h2, h3, h4, p, ul, ol, li, dl, dt, dd, td, th, input, select, textarea {
    font-family: Calibri, Tahoma, Helvetica, Geneva, Arial, sans-serif;
    font-size: 12px;
}

input, select, textarea {
    font-family: Calibri, Tahoma, Helvetica, Geneva, Arial, sans-serif;
    font-size: 11px;
	padding:3px 3px 6px 6px;
	border-width: 1px;
	border-style: solid;
	border-radius: 6px;
}

.radio { 
	border: 0;
	border-width: 0;
}

input:hover{
	background-color: #FFF3D6;
}

#NetworkSettingsButton,#SoftwareUpgradeButton, #SystemStatusButton, #DlnaButton, #DiagnosticsButton, #ExitMessageBlockWindowButton, #SystemLogout, #LnbSettingButton, #AdministrationButton{
    padding:3px 3px 6px 6px;
    width: auto;
	background-color: #FFFFFF;
	border-style: solid;
	border-radius: 6px;
}

#NetworkSettingsButton:hover, #SoftwareUpgradeButton:hover, #SystemStatusButton:hover, #DlnaButton:hover, #DiagnosticsButton:hover, #ExitMessageBlockWindowButton:hover, #SystemLogout:hover, #LnbSettingButton:hover, #AdministrationButton:hover{
	background-color: #FFF3D6;
}

body {
    margin: 0px 0 auto 0;
    background-color: #ffffff;
}

#outerContent {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0;
    vertical-align: top;
    text-align: left;
    background: #FFFFFF;
    border-style: outset;
	font-size: 110%;
}

#outside {
    height: 600px;
    background-image: url(bg.jpg);
}

#content {
    width: 1075px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0;
    vertical-align: top;
    text-align: left;
    background: #ADBEDE;
    border-style: none;
    padding: 12px;
}

#contentHeader {
    background-color: #ADBEDE;
    padding: 2px;
}

#SettingsArea {
    margin-left: auto;
    margin-right: auto;
	background-color: #FFFFFF;
	padding:0px 6px 6px 6px;
}

#mainMenuTable {
	width: 1075px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	padding-right: 24px;
	color: #000000;
	background-color: #EFF7FF;
	margin-left: 2px;
    margin-right: 0px;
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

#mainMenuTable th, #mainMenuTable td{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 16px;
    color: #000000;
	background-color: #FFFFFF;
	border-radius: 6px;
	font-size: 100%;
}

.spacerBar {
    height: 10px;
}

.spacerBarThin {
    height: 0px;
}

.section {
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 10px;
	color: #000000;
	background-color: #EFF7FF;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

#serverStatusTable {
	width: 1075px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	padding-right: 24px;
	color: #000000;
	background-color: #EFF7FF;
	margin-left: 0px;
    margin-right: 0px;
	font-weight: bold;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

#serverStatusTable td, #serverStatusTable th {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 16px;
	padding-right: 16px;
    color: #000000;
	background-color: #FFFFFF;
	border-radius: 6px;
	font-size: 100%;
}

#pForm {
    top: 2px;
    left: 2px;
    display: none;
    border: 2px solid grey;
    border-style: inset;
    padding: 8px;
}

#navigationTable, #navigationTable td {
    width: 80%;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
}

#navigationTable td {
    border: 2px solid grey;
    border-style: outset;
}

#navigationTable td:hover {
    background-color: #00529e;
}

#navigationTable td:active {
    border-style: outset;
}

.tunerTable, .tunerTable th, .tunerTable td {
    border: 1px solid black;
    padding: 2px;
}

#channelTableArea {
    height: 21em;
    overflow: auto;
}
#MessageBlockWindow{
	background-color: #FFFFEB;
	position: absolute;
	opacity: 0.9;
	top: 0px;
	left: 0px;
    text-align: center;
	font-size: 30px;
}